=== debian/control ===
Source: libksysguard
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-kservice-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               libcap-dev,
               libnl-3-dev,
               libnl-route-3-dev,
               libpcap-dev,
               libplasma-dev,
               libsensors-dev,
               libx11-dev,
               libz-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               qt6-webengine-dev,
               xauth,
               xvfb,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/libksysguard
Vcs-Git: https://invent.kde.org/neon/kde/libksysguard.git
Vcs-Browser: https://invent.kde.org/neon/kde/libksysguard
Maintainer: Neon CI <neon@kde.org>

Package: libksysguard
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kdeclarative,
         kf6-kirigami2,
         kf6-kitemmodels,
         kf6-kquickcharts,
         qml6-module-org-kde-kitemmodels,
         qml6-module-org-kde-quickcharts,
         qml6-module-qtquick,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: ksysguard-data,
          ksysguardd,
          libkf5sysguard,
          libkf5sysguard-bin,
          libkf5sysguard-data,
          libksgrd10,
          libksignalplotter10,
          libksysguardsensorfaces2,
          libksysguardsensors2,
          libksysguardsystemstats2,
          liblsofui10,
          libprocesscore10,
          libprocessui10,
          qml-module-org-kde-ksysguard
Description: library for monitoring your system - shared library
 libksysguard is a collection of libraries and qml6 modules
 to monitor various elements of your system.
 .
 This package contains the shared library, executables and data files

Package: libksysguard-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kconfig-dev,
         kf6-ki18n-dev,
         kf6-kiconthemes-dev,
         libksysguard (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5sysguard-dev
Description: library for monitoring your system - development files
 libksysguard is a collection of libraries and qml6 modules
 to monitor various elements of your system.
 .
 This package contains the files necessary for development.

Package: libksgrd10
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libksgrd7, libksgrd8, libksgrd9
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksignalplotter10
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libksignalplotter7, libksignalplotter8, libksignalplotter9
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardformatter2
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libksysguardformatter1
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardsensors2
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libksysguardsensors1
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardsensorfaces2
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libksysguardsensorfaces1
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardsystemstats2
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libksysguardsystemstats1
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: liblsofui10
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: liblsofui7, liblsofui8, liblsofui9
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libprocesscore10
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libprocesscore9
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libprocessui10
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: libprocessui9, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: qml6-module-org-kde-ksysguard
Architecture: all
Depends: libksysguard, ${misc:Depends}
Replaces: qml-module-org-kde-ksysguard
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: ksysguard-data
Architecture: all
Depends: libksysguard, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: ksysguardd
Architecture: all
Depends: libksysguard, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libkf5sysguard-bin
Architecture: all
Depends: libksysguard, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libkf5sysguard-data
Architecture: all
Depends: libksysguard, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libkf5sysguard-dev
Architecture: all
Depends: libksysguard-dev, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksgrd9
Architecture: all
Depends: libksgrd10, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksignalplotter9
Architecture: all
Depends: libksignalplotter10, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardformatter1
Architecture: all
Depends: libksysguardformatter2, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardsensorfaces1
Architecture: all
Depends: libksysguardsensorfaces2, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardsensors1
Architecture: all
Depends: libksysguardsensors2, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libksysguardsystemstats1
Architecture: all
Depends: libksysguardsystemstats2, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: liblsofui9
Architecture: all
Depends: liblsofui10, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libprocesscore9
Architecture: all
Depends: libprocesscore10, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libprocessui9
Architecture: all
Depends: libprocessui10, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: qml-module-org-kde-ksysguard
Architecture: all
Depends: qml6-module-org-kde-ksysguard, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
