## libksysguard 6.5.2+p24.04+vunstable+git20251113.0815

=== debian/changelog ===
libksysguard (4:6.5.2+p24.04+vunstable+git20251113.0815-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 08:15:24 +0000

libksysguard (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:34 +1000
