=== debian/changelog ===
libksysguard (4:6.5.3+p24.04+vunstable+git20251123.0113-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 01:13:30 +0000

libksysguard (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:22 +1000
