## libksysguard 6.5.4+p24.04+vstable+git20251231.0304

=== debian/changelog ===
libksysguard (4:6.5.4+p24.04+vstable+git20251231.0304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:04:20 +0000

libksysguard (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:41 +1000
