## libksysguard 6.5.4+p24.04+vstable+git20260101.0057

=== debian/changelog ===
libksysguard (4:6.5.4+p24.04+vstable+git20260101.0057-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 00:57:39 +0000
