## libksysguard 6.5.4+p24.04+vstable+git20260105.0919

=== debian/changelog ===
libksysguard (4:6.5.4+p24.04+vstable+git20260105.0919-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:19:35 +0000
