## libksysguard 6.5.5

=== debian/changelog ===
libksysguard (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:56:38 +0000
