## libksysguard 6.5.5+p24.04+vstable+git20260130.0804

=== debian/changelog ===
libksysguard (4:6.5.5+p24.04+vstable+git20260130.0804-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:04:17 +0000

libksysguard (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:31:42 +1000
