## libksysguard 6.5.5+p24.04+vstable+git20260131.1323

=== debian/changelog ===
libksysguard (4:6.5.5+p24.04+vstable+git20260131.1323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 13:23:25 +0000
