=== debian/tests/control ===
Tests: testsuite
Depends: build-essential, dbus-x11, openbox, xauth, xvfb, @builddeps@
Restrictions: rw-build-tree

Tests: acc
Depends: dh-acc, exuberant-ctags, @
Restrictions: allow-stderr
