## libksysguard 6.6.0+p24.04+vstable+git20260218.0237

=== debian/changelog ===
libksysguard (4:6.6.0+p24.04+vstable+git20260218.0237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 02:37:27 +0000

libksysguard (4:6.6.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 03:34:50 +0000
