## libksysguard 6.6.0+p24.04+vstable+git20260219.0341

=== debian/changelog ===
libksysguard (4:6.6.0+p24.04+vstable+git20260219.0341-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 03:41:51 +0000
